@charset "UTF-8";
.yazikisal{white-space:nowrap;overflow:hidden;-o-text-overflow:ellipsis;-ms-text-overflow:ellipsis;text-overflow:ellipsis;}
.temizle{clear:both;}
.golge {border:4px #f82e56 solid; box-shadow: 0 15px 30px 0 rgba(0,0,0,0.11), 0 5px 15px 0 rgba(0,0,0,0.08);}
.golge1 {border:2px #f82e56 solid; box-shadow: 0 15px 30px 0 rgba(0,0,0,0.11), 0 5px 15px 0 rgba(0,0,0,0.08); margin-right:3px;}
.golgeb {box-shadow: 0 15px 30px 0 rgba(0,0,0,0.11), 0 5px 15px 0 rgba(0,0,0,0.08);}
#baktiklarim {background:#ffffff;}
#baktiklarim > .fiyat p {background:#f82e56; color:#fff; font-size:12px; width:75%; float:left; left:0px; margin-left:5px; padding-right:3px; position:absolute; text-align:right; font-weight:700; bottom:35px;}
#baktiklarim > .baslik p {color:#191919; font-size:11px; width:100%; font-weight:700; text-align:left; }
#baktiklarim img{width:100%; height:auto;}
.border{border:1px solid #191919 !important;}
.backdrop {
  background-color:rgba(0,0,0,0.7);
   opacity: 0.7;
   height: 100%;
   left: 0;
   position: fixed;
   top: 0;
   width: 100%;
   z-index:5;
   display: none;
   transition: background-color 0.3s ease 0s;
} 
.panel-group .panel {
	border-radius: 0;
	box-shadow: none;
	border-color: #EEEEEE;
}
.panel-default > .panel-heading {
	padding: 0;
	border-radius: 0;
	color: #212121;
	background-color: #FAFAFA;
	border-color: #EEEEEE;
}

.panel-title {
	font-size: 14px;
}

.panel-title > a {
	display: block;
	padding: 15px;
	text-decoration: none;
}

.more-less {
	float: right;
	color: #212121;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #EEEEEE;
}
.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--twitter {
  background-color: #55acee
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9
}

.resp-sharing-button--pinterest {
  background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615
}

.resp-sharing-button--facebook {
  background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}

.resp-sharing-button--tumblr {
  background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
  background-color: #222d3c
}

.resp-sharing-button--reddit {
  background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
  background-color: #3a80c1
}

.resp-sharing-button--google {
  background-color: #dd4b39
}

.resp-sharing-button--google:hover {
  background-color: #c23321
}

.resp-sharing-button--linkedin {
  background-color: #0077b5
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293
}

.resp-sharing-button--email {
  background-color: #777
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e
}

.resp-sharing-button--xing {
  background-color: #1a7576
}

.resp-sharing-button--xing:hover {
  background-color: #114c4c
}

.resp-sharing-button--whatsapp {
  background-color: #25D366
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851
}

.resp-sharing-button--hackernews {
background-color: #FF6600
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }

.resp-sharing-button--vk {
  background-color: #507299
}

.resp-sharing-button--vk:hover {
  background-color: #43648c
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--google {
  background-color: #dd4b39;
  border-color: #dd4b39;
}

.resp-sharing-button--google:hover,
.resp-sharing-button--google:active {
  background-color: #c23321;
  border-color: #c23321;
}

.resp-sharing-button--linkedin {
  background-color: #0077b5;
  border-color: #0077b5;
}

.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {
  background-color: #046293;
  border-color: #046293;
}

.resp-sharing-button--whatsapp {
  background-color: #25D366;
  border-color: #25D366;
}

.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--whatsapp:active {
  background-color: #1DA851;
  border-color: #1DA851;
  
}
.cssProgress {
  width: 100%;
  margin-bottom: 20px;
}
.cssProgress .progress1,
.cssProgress .progress2,
.cssProgress .progress3 {
  position: relative;
  overflow: hidden;
  width: 100%;
  font-family: "Roboto", sans-serif;
}
.cssProgress .cssProgress-bar {
  display: block;
  float: left;
  width: 0%;
  height: 100%;
  background: #3798d9;
  box-shadow: inset 0px -1px 2px rgba(0, 0, 0, 0.1);
  transition: width 0.8s ease-in-out;
}
.cssProgress .cssProgress-label {
  position: absolute;
  overflow: hidden;
  left: 0px;
  right: 0px;
  color: rgba(0, 0, 0, 0.6);
  font-size: 0.7em;
  text-align: center;
  text-shadow: 0px 1px rgba(0, 0, 0, 0.3);
}
.cssProgress .cssProgress-info {
  background-color: #9575cd !important;
}
.cssProgress .cssProgress-danger {
  background-color: #ef5350 !important;
}
.cssProgress .cssProgress-success {
  background-color: #66bb6a !important;
}
.cssProgress .cssProgress-warning {
  background-color: #ffb74d !important;
}
.cssProgress .cssProgress-right {
  float: right !important;
}
.cssProgress .cssProgress-label-left {
  margin-left: 10px;
  text-align: left !important;
}
.cssProgress .cssProgress-label-right {
  margin-right: 10px;
  text-align: right !important;
}
.cssProgress .cssProgress-label2 {
  display: block;
  margin: 2px 0;
  padding: 0 8px;
  font-size: 0.8em;
}
.cssProgress .cssProgress-label2.cssProgress-label2-right {
  text-align: right;
}
.cssProgress .cssProgress-label2.cssProgress-label2-center {
  text-align: center;
}
.cssProgress .cssProgress-stripes,
.cssProgress .cssProgress-active,
.cssProgress .cssProgress-active-right {
  background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.125) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.125) 50%, rgba(255, 255, 255, 0.125) 75%, transparent 75%, transparent);
  background-size: 35px 35px;
}
.cssProgress .cssProgress-active {
  -webkit-animation: cssProgressActive 2s linear infinite;
  animation: cssProgressActive 2s linear infinite;
}
.cssProgress .cssProgress-active-right {
  -webkit-animation: cssProgressActiveRight 2s linear infinite;
  animation: cssProgressActiveRight 2s linear infinite;
}
@-webkit-keyframes cssProgressActive {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 35px 35px;
  }
}
@keyframes cssProgressActive {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 35px 35px;
  }
}
@-webkit-keyframes cssProgressActiveRight {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -35px -35px;
  }
}
@keyframes cssProgressActiveRight {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -35px -35px;
  }
}
/* -----------------------------------------------------
	Progress Bar 1
-------------------------------------------------------- */
.progress1 {
  background-color: #EEE;
  box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
}
.progress1 .cssProgress-bar {
  height: 18px;
}
.progress1 .cssProgress-label {
  line-height: 18px;
}

/* -----------------------------------------------------
	Progress Bar 2
-------------------------------------------------------- */
.progress2 {
  background-color: #EEE;
  border-radius: 9px;
  box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
}
.progress2 .cssProgress-bar {
  height: 18px;
  border-radius: 9px;
}
.progress2 .cssProgress-label {
  line-height: 18px;
}

/* -----------------------------------------------------
	Progress Bar 3
-------------------------------------------------------- */
.progress3 {
  width: auto !important;
  padding: 4px;
  background-color: rgba(0, 0, 0, 0.1);
  box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.2);
  border-radius: 3px;
}
.progress3 .cssProgress-bar {
  height: 16px;
  border-radius: 3px;
}
.progress3 .cssProgress-label {
  line-height: 16px;
}

/* -----------------------------------------------------
	Progress Bar 4
-------------------------------------------------------- */
.progress4 {
  position: relative;
  width: 100%;
  background-color: #EEE;
}
.progress4.cssProgress-bg {
  background-color: #bbdefb !important;
}
.progress4.cssProgress-bg-info {
  background-color: #d1c4e9 !important;
}
.progress4.cssProgress-bg-danger {
  background-color: #ffcdd2 !important;
}
.progress4.cssProgress-bg-success {
  background-color: #c8e6c9 !important;
}
.progress4.cssProgress-bg-warning {
  background-color: #ffecb3 !important;
}
.progress4 .cssProgress-bar {
  display: block;
  float: none;
  width: 0%;
  height: 4px;
  background: #3798d9;
}
.progress4 .cssProgress-bar.cssProgress-lg {
  height: 6px;
}
.progress4 .cssProgress-bar.cssProgress-2x {
  height: 8px;
}
.progress4 .cssProgress-bar.cssProgress-3x {
  height: 10px;
}
.progress4 .cssProgress-bar.cssProgress-4x {
  height: 12px;
}
.progress4 .cssProgress-bar.cssProgress-5x {
  height: 14px;
}
.progress4 .cssProgress-bar.cssProgress-glow {
  box-shadow: 5px 0px 15px 0px #3798D9;
}
.progress4 .cssProgress-bar.cssProgress-glow.cssProgress-info {
  box-shadow: 5px 0px 15px 0px #9575cd;
}
.progress4 .cssProgress-bar.cssProgress-glow.cssProgress-danger {
  box-shadow: 5px 0px 15px 0px #ef5350;
}
.progress4 .cssProgress-bar.cssProgress-glow.cssProgress-success {
  box-shadow: 5px 0px 15px 0px #66bb6a;
}
.progress4 .cssProgress-bar.cssProgress-glow.cssProgress-warning {
  box-shadow: 5px 0px 15px 0px #ffb74d;
}
.progress4 .cssProgress-bar.cssProgress-glow-active {
  -webkit-animation: cssProgressGlowActive1 3s linear infinite;
  animation: cssProgressGlowActive1 3s linear infinite;
}
.progress4 .cssProgress-bar.cssProgress-glow-active.cssProgress-info {
  -webkit-animation: cssProgressGlowActive2 3s linear infinite;
  animation: cssProgressGlowActive2 3s linear infinite;
}
.progress4 .cssProgress-bar.cssProgress-glow-active.cssProgress-danger {
  -webkit-animation: cssProgressGlowActive3 3s linear infinite;
  animation: cssProgressGlowActive3 3s linear infinite;
}
.progress4 .cssProgress-bar.cssProgress-glow-active.cssProgress-success {
  -webkit-animation: cssProgressGlowActive4 3s linear infinite;
  animation: cssProgressGlowActive4 3s linear infinite;
}
.progress4 .cssProgress-bar.cssProgress-glow-active.cssProgress-warning {
  -webkit-animation: cssProgressGlowActive5 3s linear infinite;
  animation: cssProgressGlowActive5 3s linear infinite;
}
@-webkit-keyframes cssProgressGlowActive1 {
  0%, 100% {
    box-shadow: 5px 0px 15px 0px #3798D9;
  }
  45% {
    box-shadow: 1px 0px 4px 0px #3798D9;
  }
}
@keyframes cssProgressGlowActive1 {
  0%, 100% {
    box-shadow: 5px 0px 15px 0px #3798D9;
  }
  45% {
    box-shadow: 1px 0px 4px 0px #3798D9;
  }
}
@-webkit-keyframes cssProgressGlowActive2 {
  0%, 100% {
    box-shadow: 5px 0px 15px 0px #9575cd;
  }
  45% {
    box-shadow: 1px 0px 4px 0px #9575cd;
  }
}
@keyframes cssProgressGlowActive2 {
  0%, 100% {
    box-shadow: 5px 0px 15px 0px #9575cd;
  }
  45% {
    box-shadow: 1px 0px 4px 0px #9575cd;
  }
}
@-webkit-keyframes cssProgressGlowActive3 {
  0%, 100% {
    box-shadow: 5px 0px 15px 0px #ef5350;
  }
  45% {
    box-shadow: 1px 0px 4px 0px #ef5350;
  }
}
@keyframes cssProgressGlowActive3 {
  0%, 100% {
    box-shadow: 5px 0px 15px 0px #ef5350;
  }
  45% {
    box-shadow: 1px 0px 4px 0px #ef5350;
  }
}
@-webkit-keyframes cssProgressGlowActive4 {
  0%, 100% {
    box-shadow: 5px 0px 15px 0px #66bb6a;
  }
  45% {
    box-shadow: 1px 0px 4px 0px #66bb6a;
  }
}
@keyframes cssProgressGlowActive4 {
  0%, 100% {
    box-shadow: 5px 0px 15px 0px #66bb6a;
  }
  45% {
    box-shadow: 1px 0px 4px 0px #66bb6a;
  }
}
@-webkit-keyframes cssProgressGlowActive5 {
  0%, 100% {
    box-shadow: 5px 0px 15px 0px #ffb74d;
  }
  45% {
    box-shadow: 1px 0px 4px 0px #ffb74d;
  }
}
@keyframes cssProgressGlowActive5 {
  0%, 100% {
    box-shadow: 5px 0px 15px 0px #ffb74d;
  }
  45% {
    box-shadow: 1px 0px 4px 0px #ffb74d;
  }
}
.comment-list .row {
  margin-bottom: 0px;
}
.comment-list .panel .panel-heading {
  padding: 4px 15px;
  position: absolute;
  border:none;
  /*Panel-heading border radius*/
  border-top-right-radius:0px;
  top: 1px;
}
.comment-list .panel .panel-heading.right {
  border-right-width: 0px;
  /*Panel-heading border radius*/
  border-top-left-radius:0px;
  right: 16px;
}
.comment-list .panel .panel-heading .panel-body {
  padding-top: 6px;
}
.comment-list figcaption {
  /*For wrapping text in thumbnail*/
  word-wrap: break-word;
}
/* Portrait tablets and medium desktops */
@media (min-width: 768px) {
  .comment-list .arrow:after, .comment-list .arrow:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
  }
  .comment-list .panel.arrow.left:after, .comment-list .panel.arrow.left:before {
    border-left: 0;
  }
  /*****Left Arrow*****/
  /*Outline effect style*/
  .comment-list .panel.arrow.left:before {
    left: 0px;
    top: 30px;
    /*Use boarder color of panel*/
    border-right-color: inherit;
    border-width: 16px;
  }
  /*Background color effect*/
  .comment-list .panel.arrow.left:after {
    left: 1px;
    top: 31px;
    /*Change for different outline color*/
    border-right-color: #FFFFFF;
    border-width: 15px;
  }
  /*****Right Arrow*****/
  /*Outline effect style*/
  .comment-list .panel.arrow.right:before {
    right: -16px;
    top: 30px;
    /*Use boarder color of panel*/
    border-left-color: inherit;
    border-width: 16px;
  }
  /*Background color effect*/
  .comment-list .panel.arrow.right:after {
    right: -14px;
    top: 31px;
    /*Change for different outline color*/
    border-left-color: #FFFFFF;
    border-width: 15px;
  }
}
.comment-list .comment-post {
  margin-top: 6px;
}
.bankaheader {
  height: 40px;
  border-right: 2px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
   border-top: 1px solid #e5e5e5;
  text-align: center;
  font-weight: bold;
  line-height: 40px;
  letter-spacing: 2px;
}

.bankaalan {
  height: 30px;
  /*border-top: 1px solid #b4b4b4;*/
  border-bottom: 1px solid #e5e5e5;
  text-align: center;
  line-height: 30px;
 /* letter-spacing: 1px;*/
  font-size:12px;
  border-right:1px solid #e5e5e5;
}

.bankaust {
  height: 30px;
  /*border-top: 1px solid #b4b4b4;
  border-bottom: 1px solid #b4b4b4;*/
  text-align: center;
  line-height: 30px;
 /* letter-spacing: 1px;*/
  font-size:12px;
  border-right:1px solid #e5e5e5;
  background:#d6d6d6;
}
.urundetayhavale {
background-color:red; 
color:#fff;
/*-webkit-border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
border-top-left-radius: 5px*/
}
.urundetaytaksit {
background-color:#f26202; 
color:#fff;
/*-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-right-radius: 5px;*/
																
}	
#fancy-list-group .list-group li.list-group-item {
  margin-bottom: 10px;
  padding: 0;
  border: 0;
  position: relative;
  display: table;
  border-collapse: separate;
}
#fancy-list-group .list-group li.list-group-item .list-group-item-addon {
  display: table-cell;
  width: 1%;
  white-space: nowrap;
  vertical-align: middle;
  padding: 10px 20px;
  line-height: 1;
  text-align: center;
  border-right: 0;
  border-top-left-radius : 4px;
  border-bottom-left-radius: 4px;
  border: 1px solid #444;
  background-color: #444;
}
#fancy-list-group .list-group li.list-group-item.list-group-item-success .list-group-item-addon {
  border: 1px solid #3c763d;
  background-color: #3c763d;
}
#fancy-list-group .list-group li.list-group-item.list-group-item-info .list-group-item-addon {
  border: 1px solid #31708f;
  background-color: #31708f;
}
#fancy-list-group .list-group li.list-group-item.list-group-item-warning .list-group-item-addon {
  border: 1px solid #8a6d3b;
  background-color: #8a6d3b;
}
#fancy-list-group .list-group li.list-group-item.list-group-item-danger .list-group-item-addon {
  border: 1px solid #a94442;
  background-color: #a94442;
}
#fancy-list-group .list-group li.list-group-item .list-group-item-addon span {
  font-size: 40px;
  font-weight: normal;
  color: #fff;
}
#fancy-list-group .list-group li.list-group-item .list-group-item-content {
  display: table-cell;
  border-radius: 0;
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  margin-bottom: 0;
  border: 1px solid #444;
  border-right: 0;
  padding: 10px;
}
#fancy-list-group .list-group li.list-group-item.list-group-item-success .list-group-item-content {
  border-color: #3c763d;
}
#fancy-list-group .list-group li.list-group-item.list-group-item-info .list-group-item-content {
  border-color: #31708f;
}
#fancy-list-group .list-group li.list-group-item.list-group-item-warning .list-group-item-content {
  border-color: #8a6d3b;
}
#fancy-list-group .list-group li.list-group-item.list-group-item-danger .list-group-item-content {
  border-color: #a94442;
}
#fancy-list-group .list-group li.list-group-item .list-group-item-controls {
  display: table-cell;
  width: 1%;
  white-space: nowrap;
  vertical-align: middle;
  padding: 0 10px;
  line-height: 1;
  text-align: center;
  border-left: 0;
  background-color: #444;
  border: 1px solid #444;
  border-top-right-radius : 4px;
  border-bottom-right-radius: 4px;
}
#fancy-list-group .list-group li.list-group-item .list-group-item-controls .label {
  display: block;
  text-align: center;
  margin-bottom: 10px;
  background-color: #fff;
  color: #444;
  text-transform: uppercase;
  font-weight: normal;
}
#fancy-list-group .list-group li.list-group-item.list-group-item-success .list-group-item-controls .label {
  background-color: #3c763d;
  color: #fff;
}
#fancy-list-group .list-group li.list-group-item.list-group-item-info .list-group-item-controls .label {
  background-color: #31708f;
  color: #fff;
}
#fancy-list-group .list-group li.list-group-item.list-group-item-warning .list-group-item-controls .label {
  background-color: #8a6d3b;
  color: #fff;
}
#fancy-list-group .list-group li.list-group-item.list-group-item-danger .list-group-item-controls .label {
  background-color: #a94442;
  color: #fff;
}
#fancy-list-group .list-group li.list-group-item .list-group-item-controls a {
  color : #fff;
  font-size: 20px;
  margin: 0 3px;
}
.card-counter{
    box-shadow: 2px 2px 10px #DADADA;
    margin: 5px;
    padding: 20px 10px;
    background-color: #fff;
    height: 100px;
    border-radius: 5px;
    transition: .3s linear all;
  }

  .card-counter:hover{
    box-shadow: 4px 4px 20px #DADADA;
    transition: .3s linear all;
  }

  .card-counter.primary{
    background-color: #007bff;
    color: #FFF;
  }

  .card-counter.danger{
    background-color: #ef5350;
    color: #FFF;
  }  

  .card-counter.success{
    background-color: #66bb6a;
    color: #FFF;
  }  

  .card-counter.info{
    background-color: #26c6da;
    color: #FFF;
  }  

  .card-counter i{
    font-size: 5em;
    opacity: 0.2;
  }

  .card-counter .count-numbers{
    position: absolute;
    right: 35px;
    top: 20px;
    font-size: 32px;
    display: block;
	font-weight:400;
  }

  .card-counter .count-name{
    position: absolute;
    right: 35px;
    top: 65px;
    font-style: italic;
    text-transform: capitalize;
    opacity: 0.5;
    display: block;
    font-size: 18px;
  }
  .zr-slider {
	  width:100%;
	  float:left;
	  position:relative;
	  overflow:hidden;
	  margin-bottom:10px;
  }
  
  .tp-leftarrow  {
	  left:20px!important;
	  top:260px!important;
  }
  
  .zr-new-active-products {
	width:100%;
	float:left;
	margin:45px 0 0 0;
  }
  
  .m-banner {
	  width:100%;
	  float:left;
	  padding-right:10px;
  }
  .m-banner img {
	  height: auto;
	  max-width: 100%;
	  width:100%;
  }
  
  @media (min-width: 992px) {
	.col-lg-51 {
		max-width: 20%;
		flex: 0 0 20%;
	
	}
  }
  @media (min-width: 992px) {
	.col-lg-54 {
		max-width: 80%;
		flex: 0 0 80%;
	   float:left;
	    padding-left:15px;
	}
  }
  .zrproductslidercontent {
	  width:100%;
	  float:left;
	  position:relative;
  }
   

  .m-row {
	  margin-right: -12px;
    margin-left: -12px;
  }
  
   .is-sticky .zr-middle-content .logo{
      padding: 8px 0;
  }
   .is-sticky .zr-middle-content .logo img {
        margin-top: 6px;
		    max-height: 48px;
  }
  
  .is-sticky .zr-middle-content .search {
	  display:none!important;
  }
  .is-sticky .megamenu {
	 margin-top:5px; 
  }
  .is-sticky .wpli {
	  display:none;
  }
  
  .is-sticky .zr-middle-content .header-top-right2 {
	  
	  
  }
  
  .zr-new-hizmetler {
	  width:100%;
	  float:left;
  }
  .entry-row-4-title {
    position: relative;
    font-size: 2.4rem;
    font-weight: 500;
    color: #000;
    margin-bottom: 3.5rem;
}
.entry-row-4-desc {
    font-size: 1.4rem;
    line-height: 28px;
    color: #726d6d;
    margin-bottom: 3rem;
}
.entry-row-4-title:after {
    content: "";
    width: 78px;
    height: 3px;
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: -2rem;
    background: #ba1116;
}

.entry-row-4-content .content-title {
    font-size: 1.6rem;
    font-weight: 500;
    color: #242424;
    margin-bottom: 2rem;
}
.entry-row-4-content ul {
    display: flex;
    flex-wrap: wrap;
	list-style-type:none;
	    padding-left: 0;
}
.entry-row-4-content ul>li {
    flex: 0 0 50%;
    font-size: 1.6rem;
    color: #000;
    margin-bottom: 2rem;
}
.entry-row-4-content ul>li span {
    display: flex;
    align-items: center;
    font-weight: 300!important;
}
.entry-row-4-content ul>li span:before {
    content: "";
    width: 25px;
    height: 25px;
    margin-right: 1rem;
    display: inline-block;
    background: url("../assets/images/entryicon.svg") no-repeat center;
}

a{ 
	font-size:15px;
	color:#ba1116;
}
.hemen-al {
	background:#f9b233!important;
	color:#fff!important;
	border-color:#f9b233;
}
.wplabel {
	width:115px;
}
.header-favoriler a {
	font-size:13px;
}
@media screen and (max-width:767px){
	.zr-middle-content .logo img {
		max-height:70px;
	}
	.zr-middle-content .logo {
		margin-top: 20px;
	}
	.is-sticky .zr-middle-content .logo
	{
		display:none;
	}	
	.is-sticky .header-top-right-mobile {
		float:right;
	}
	.zr-middle-content .search {
		margin-top: 23px;
		width: 100%;
		float: left;
		margin-bottom: 15px;
	}
}

.header-top-right-mobile{
	    margin-top: 45px!important;
		margin-right:0!important;
		margin-left:0!important;
}
.header-top-right-mobile .user-menu {
	padding:0!important;
}

.header-top-right-mobile .header-link {
	padding:0!important;
}

.header-top-right-mobile .header-link > a {
	padding:5px 2px;
}

@media screen and (max-width:767px){
	.zr-slider-new {
		margin-top:20px;
	}
	.video-popup {
		margin-bottom:20px;
	}
	.categorygrid {
			width:50%!important;
	}
}

/*
.is-sticky .zr-middle-content .logo {
	display:none; 
}
*/

.is-sticky .header-top-right-mobile {
	margin-top: 8px!important;
}


.is-sticky .zr-middle-content .header-top-right2 {
	 margin-top: 18px;
}
.is-sticky .nav {
	margin-left:30px;
}

.is-sticky .header-link > a {
    font-size: 11px;
}

.page-main {
	margin-top:30px;
}
.iade-et {
	margin-top:20px;
}

@media screen and (max-width:640px){
	.dropdown-link .dropdown-container.right {
		right:-50px;
	}
}

@media screen and (min-width:1300px){
	.sub-menu .category-links a{
		font-size: 15px!important;
	}
	
}

@media screen and (min-width:1500px){ 
	.is-sticky .header-link > a {
		font-size:13px;
	}
}
@media screen and (min-width:1300px){ 
	.zr-middle-content .search {
			margin-left: 43px;
	}
}

@media screen and (min-width:1200px){
	.is-sticky .megamenu {
		    margin-left: 120px;
	}
}

.is-sticky .megamenu .nav > li > a{
		  font-size: 15px;
		  padding: 0 12px;
}


.marka-logo {
	width:100%;
	float:left;
	 min-height: 100px;
	 position:relative;
	 background:#fff;
	 padding:30px;
}
.marka-logo  img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .8;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: all 0.1s ease-in-out 0;
    -moz-transition: all 0.1s ease-in-out 0;
    -ms-transition: all 0.1s ease-in-out 0;
    -o-transition: all 0.1s ease-in-out 0;
    transition: all 0.1s ease-in-out 0;
}
.marka-logo:hover img {
    opacity: 1;
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    filter: grayscale(0);
}


.marka-logo2 {
	width:100%;
	float:left;
	 min-height: 100px;
	 position:relative;
	 padding:30px;
}
.marka-logo2  img {
    width: 100%;
	height:auto;
    opacity: .8;
	border: 1px solid #eee;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: all 0.1s ease-in-out 0;
    -moz-transition: all 0.1s ease-in-out 0;
    -ms-transition: all 0.1s ease-in-out 0;
    -o-transition: all 0.1s ease-in-out 0;
    transition: all 0.1s ease-in-out 0;
}
.marka-logo2:hover img {
    opacity: 1;
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    filter: grayscale(0);
}
.installments {
	padding:0;
	width:100%;
	float:left;
	list-style-type:none;
}
.installments li{
	    font-weight: 400;
    font-size: 14px;
	margin-bottom: 2px;
	width:100%;
	float:left;
}
.installments li input
{
	float: left;
    margin-right: 9px;
    margin-top: 2px;
}
.blog-item-info2 { text-align:center; }
.blog-item-info2 a{
	color:#333;
	text-align:center;
	font-weight:500;
}